Subject: Re: GSOC'2022: New and improved website for pgjdbc (JDBC) (2022)

From: Robert Haas <[email-masked]>
Date: Thu, 14 Apr 2022 09:03:08 -0400

On Thu, Apr 14, 2022 at 5:18 AM S.R Keshav <[email-masked]> wrote:
> Hello, this is keshav. And I have changed my proposal for this project.
> Kindly accept it.

Hi,

When you post updates, please reply to the email you sent previously,
instead of sending a new one. That way, your messages will all be
grouped together into a single thread, which will make them easier for
people to find.

Thanks,

--
Robert Haas
EDB: http://www.enterprisedb.com